<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'de_wp', version '4.0'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthefile'] = 'Über die Datei';
$string['actions'] = 'Aktionen';
$string['active'] = 'Aktiv';
$string['activeprograms'] = 'Aktive Programme';
$string['activeprogramslink'] = '<a href="{$a->href}">Aktive Programme {$a->count}</a>';
$string['addcourses'] = 'Kurse hinzufügen';
$string['addcourseslist'] = 'Kurse auswählen';
$string['addcourseslist_help'] = 'Ein oder mehrere Kurse können ausgewählt werden';
$string['addset'] = 'Set hinzufügen';
$string['addsetorcourse'] = 'Kurs-Set hinzufügen';
$string['afterallocationwindowstarts'] = 'Nachdem Zuweisung startet';
$string['afterallocationwindowstartswithrelativedate'] = '{$a} nach Beginn der Zuordnung';
$string['afterduedate'] = 'Nach Fälligkeitsdatum';
$string['afterduedatewithrelativedate'] = '{$a} nach Fälligkeitstermin';
$string['afterstartdate'] = 'Nach Startdatum';
$string['afterstartdatewithrelativedate'] = '{$a} nach Startdatum';
$string['afteruserallocationdate'] = 'Nach Nutzerzuweisungs-Datum';
$string['afteruserallocationdatewithrelativedate'] = '{$a} nach Nutzerzuordnungsdatum';
$string['all'] = 'Alle';
$string['allinanyorder'] = 'Alle in beliebiger Reihenfolge';
$string['allinorder'] = 'Alle in Reihenfolge';
$string['allocatetoprogram'] = 'Programm zuweisen';
$string['allocateusers'] = 'Nutzer/in zuweisen';
$string['allocationdate'] = 'Zuweisungsdatum';
$string['allocationdateonorafter'] = 'Zuweisungsdatum an oder nach';
$string['allocationenddate'] = 'Zuweisungs-Enddatum';
$string['allocationenddate_help'] = 'Enddatum zur Nutzerzuweisung in dieses Programm';
$string['allocationfor'] = 'Zuweisung für \'{$a}\'';
$string['allocationsource'] = 'Zuweisungsquelle';
$string['allocationstartdate'] = 'Zuweisungs-Startdatum';
$string['allocationstartdate_help'] = 'Startdatum zur Nutzerzuweisung in dieses Programm';
$string['allocationwindow'] = 'Zuweisungsfenster';
$string['allocationwindowendedon'] = 'Das Zuweisungsfenster für dieses Programm endete am {$a}.';
$string['allocationwindowstartson'] = 'Das Zuweisungsfenster für dieses Programm startet am {$a}.';
$string['allowdirectallocation'] = 'Direkte Zuweisung erlauben';
$string['allowdirectallocation_help'] = 'Erlaubt direkte Zuweisung von Nutzern in dieses Programm';
$string['archive'] = 'Archiv';
$string['archived'] = 'Archiviert';
$string['archivedconfirmation'] = 'Sind Sie sicher, dass Sie das Programm \'{$a}\' archivieren wollen? Das archivierte Programm wird nicht mehr für Vorgesetzter und Teilnehmer verfügbar sein und kann nur noch über alte Berichte angesehen werden';
$string['archivedon'] = 'Archiviert am';
$string['archivedprograms'] = 'Archivierte Programme';
$string['assfirstchildof'] = 'Als erste Unterkategorie von "{$a}"';
$string['associatedcertification'] = 'Damit verbundene Zertifizierung';
$string['associatedcertifications'] = 'Verbundene Zertifizierungen';
$string['associatedcertificationswitheditlinks'] = 'Verbundene Zertifizierungen mit Link zum Bearbeiten';
$string['associatedcertificationswithlinks'] = 'Verbundene Zertifizierungen mit Links';
$string['atleast'] = 'Mindestens';
$string['autocreategroups'] = 'Zu Kursgruppen hinzufügen';
$string['autocreategroups_help'] = 'Wenn Nutzer/innen in die Programmkurse eingeschrieben werden, können sie automatisch denselben Gruppen zugeordnet werden. Eine Gruppe mit demselben Namen wie das Programm wird dann automatisch in jedem Kurs erstellt. Bei Kursen, die von mehreren Mandanten geteilt werden, wird dem Gruppennamen auch der Name des Mandanten hinzugefügt.';
$string['autocreategroupsnone'] = 'Nein';
$string['autocreategroupsprogram'] = 'Gruppen für dieses Programm erstellen';
$string['availability'] = 'Verfügbarkeit';
$string['available'] = 'Verfügbar';
$string['baseset'] = 'Basis-Set';
$string['beforeenddate'] = 'Vor Enddatum';
$string['beforeenddatewithrelativedate'] = '{$a} vor Enddatum';
$string['calendar'] = 'Zeitplan';
$string['calendarduedate'] = 'Fälligkeitsdatum für Programm {$a}';
$string['calendarenddate'] = 'Enddatum für Programm {$a}';
$string['certification'] = 'Zertifizierung';
$string['certificationduedate'] = 'Fälligkeitsdatum der Zertifizierung';
$string['certificationmsgactive'] = 'Zertifizierung <strong>"{$a->fullname}"</strong> muss bis zum <strong>{$a->date}</strong> abgeschlossen werden';
$string['certificationmsgcompleted'] = 'Zertifizierung <strong>"{$a->fullname}"</strong> ist abgeschlossen';
$string['certificationmsgcompletedexpired'] = 'Zertifizierung <strong>"{$a->fullname}"</strong> ist abgeschlossen. Sie läuft am <strong>{$a->date}</strong> ab.';
$string['certificationmsgduedatenotset'] = 'Zertifizierung <strong>"{$a->fullname}"</strong> hat kein Fälligkeitsdatum';
$string['certificationmsgexpired'] = 'Zertifizierung <strong>"{$a->fullname}"</strong> lief am <strong>{$a->date}</strong> ab.';
$string['certificationmsgoverdue'] = 'Zertifizierung <strong>"{$a->fullname}"</strong> war am <strong>{$a->date}</strong> fällig.';
$string['certifications'] = 'Zertifizierungen';
$string['close'] = 'Schließen';
$string['closetoduedate'] = 'Bevorstehendes Fälligkeitsdatum';
$string['collapsed'] = 'Eingeklappt';
$string['completeallinanyorder'] = 'Alle abschließen in beliebiger Reihenfolge';
$string['completeallinorder'] = 'Alle abschließen in Reihenfolge';
$string['completeatleast'] = 'Mindestens abschließen';
$string['completed'] = 'Abgeschlossen';
$string['completedprogramslink'] = '<a href="{$a->href}">Abgeschlossene Programme {$a->count}</a>';
$string['completion'] = 'Abschluss';
$string['completion_help'] = 'Abschlusstyp, der auf das Set angewendet werden soll

* <strong>Alle in Reihenfolge:</strong> Der/die Nutzer/in muss alle Kurse in der angegebenen Reihenfolge abschließen
* <strong>Alle in beliebiger Reihenfolge:</strong> Der/die Nutzer/in muss alle Kurse in einer beliebigen Reihenfolge abschließen
* <strong>Mindestens:</strong> Der/die Nutzer/in muss mindestens die angegebene Anzahl an Kursen in beliebiger Reihenfolge abschließen';
$string['completionatleast'] = 'Mindestens abschließen';
$string['completioncriteria'] = 'Abschlusskriterien';
$string['completioncriteriagroup'] = 'Abschluss';
$string['completioncriteriagroup_help'] = 'Bitte wählen Sie ein Abschlusskriterium für dieses spezifische Set';
$string['completiondate'] = 'Abschlussdatum';
$string['completiondateonorafter'] = 'Abschlussdatum am oder nach';
$string['conclusiondate'] = 'Abschlussdatum';
$string['conditionprogramcompleted'] = 'Programm abgeschlossen';
$string['conditionprogramcompletedalldescription'] = 'Nutzer/innen, die den Status \'Abgeschlossen\' in allen folgenden Programmen haben: \'{$a->programname}\'';
$string['conditionprogramcompletedalldescriptionwithdate'] = 'Nutzer/innen, die den Status \'Abgeschlossen\' in allen folgenden Programmen haben: \'{$a->programname}\'<br />
Abschlussdatum am oder nach dem \'{$a->conditiondate}\'';
$string['conditionprogramcompletedanydescription'] = 'Nutzer/innen, die den Status \'Abgeschlossen\' in mindestens einem der folgenden Programme haben: \'{$a->programname}\'';
$string['conditionprogramcompletedanydescriptionwithdate'] = 'Nutzer/innen, die den Status \'Abgeschlossen\' in mindestens einem der folgenden Programme haben: \'{$a->programname}\'<br />
Abschlussdatum am oder nach dem \'{$a->conditiondate}\'';
$string['conditionprogramcompleteddescription'] = 'Nutzer/innen, die im Programm \'{$a}\' den Status \'Abgeschlossen\' haben';
$string['conditionprogramcompleteddescriptionwithdate'] = 'Nutzer/innen mit dem Status \'Abgeschlossen\' im Programm \'{$a->programname}\'<br />
Abschlussdatum ist am oder nach dem \'{$a->conditiondate}\'';
$string['conditionprogramnotcompleted'] = 'Programm nicht abgeschlossen';
$string['conditionprogramnotcompleteddescription'] = 'Nutzer/innen, die nicht den Status \'Abgeschlossen\' in Programm \'{$a}\' haben';
$string['conditionprogramoverdue'] = 'Programm ausstehend';
$string['conditionprogramoverduedescription'] = 'Nutzer/innen, die den Status \'Überfällig\' in Programm \'{$a}\' haben';
$string['conditionprogramoverduedescriptionwithdate'] = 'Nutzer/innen mit dem Status \'Überfällig\' im Programm \'{$a->programname}\'<br />
Fälligkeitsdatum ist am oder nach dem \'{$a->conditiondate}\'';
$string['conditionprogramsuspended'] = 'Programm ausgesetzt';
$string['conditionprogramsuspendeddescription'] = 'Nutzerinnen, die den Status \'Gesperrt\' in Programm \'{$a}\' haben';
$string['conditionprogramsuspendeddescriptionwithdate'] = 'Nutzer/innen mit dem Status \'Gesperrt\' im Programm \'{$a->programname}\'<br />
Sperrdatum ist am oder nach dem \'{$a->conditiondate}\'';
$string['conditionuserallocated'] = 'Nutzer/innen in Programm zugewiesen';
$string['conditionuserallocateddescription'] = 'Nutzer/innen zugewiesen in Programm \'{$a}\'';
$string['conditionuserallocateddescriptionwithdate'] = 'Nutzer, die dem Programm zugewiesen wurden \'{$a->programname}\'<br />
Zuweisungsdatum ist am oder später  \'{$a->conditiondate}\'';
$string['conditionusernotallocated'] = 'Nutzer/innen nicht in Programm zugewiesen';
$string['conditionusernotallocateddescription'] = 'Nutzer/innen nicht zugewiesen in Programm \'{$a}\'';
$string['confirmdeallocateusers'] = 'Diese Handlung wird alle Zuweisungen und zugehörigen Daten für alle ausgewählten Nutzer/innen entfernen. Dies kann nicht rückgängig gemacht werden.';
$string['confirmdeallocateusersheader'] = 'Zuweisungen aufheben';
$string['confirmdeletecourse'] = 'Sind Sie sicher, dass Sie den Kurs \'{$a}\' aus dem Programm entfernen wollen?';
$string['confirmdeleteprogram'] = 'Sind Sie sicher, dass Sie das Programm \'{$a}\' und alle damit verbundenen Daten löschen wollen? Diese Aktion kann nicht rückgängig gemacht werden.';
$string['confirmdeleteset'] = 'Sind Sie sicher, dass Sie das Set \'{$a}\' löschen und alle Kurse darin entfernen wollen?';
$string['confirmdeleteuserallocation'] = 'Sind Sie sicher, dass Sie die Zuweisung von Nutzer/in \'{$a}\' und alle damit verbundenen Daten löschen wollen? Diese Aktion kann nicht rückgängig gemacht werden.';
$string['confirmduplicate'] = 'Eine Kopie mit Programminhalten und Zeitplan wird erstellt, Nutzer/innen werden aber nicht eingeschlossen.';
$string['confirmrecalculateprogress'] = 'Wenn die Programmeinstellungen geändert werden, nachdem einige Lernende das Programm bereits abgeschlossen haben, bleibt ihr Programm normalerweise im Status "abgeschlossen", auch wenn sie die Abschlussbedingungen nicht mehr erfüllen.  Dies hat keine Auswirkungen auf Kurse des Programms oder damit verbundene Zertifizierungen.
<br />Diese Aktion kann nicht rückgängig gemacht werden. Sind Sie sicher, dass Sie fortfahren möchten?';
$string['confirmresetprogress'] = 'Sind Sie sicher, dass Sie den Fortschritt von \'{$a}\' zurücksetzen wollen? Diese Aktion wird:<br /><br />
<ul>
<li>das Programm zurücksetzen</li>
<li>alle Kurse innerhalb dieses Programms zurücksetzen</li>
<li>alle Abschlussdaten entfernen</li>
</ul>
Dieser Vorgang kann einige Minuten in Anspruch nehmen und kann nicht rückgängig gemacht werden.';
$string['confirmresetusersprogramusers'] = 'Für alle ausgewählten Benutzer wird diese Aktion durchgeführt:<br /><br />
<ul>
<li>das Programm zurücksetzen</li>
<li>alle Kurse innerhalb dieses Programms zurücksetzen</li>
<li>alle Abschlussdaten entfernen</li>
</ul>
Dieser Vorgang kann einige Minuten in Anspruch nehmen und kann nicht rückgängig gemacht werden.';
$string['containscourse'] = 'Enthält Kurs';
$string['content'] = 'Inhalt';
$string['continue'] = 'Fortfahren';
$string['copy'] = 'Kopieren';
$string['course'] = 'Kurs';
$string['coursealreadyinset'] = 'Kurs ist bereits in diesem Set';
$string['coursecompletiondisabled'] = 'Abschlussverfolgung ist für diesen Kurs nicht aktiviert. Teilnehmende sehen in der Kursübersicht, dass der Kurs noch nicht abgeschlossen ist. Dies macht es eventuell unmöglich, das Programm abzuschließen.';
$string['courseenddate'] = 'Enddatum: {$a}';
$string['courseinformation'] = 'Kursinformation';
$string['coursenotavailable'] = 'Kurs nicht verfügbar';
$string['courses'] = 'Kurse';
$string['coursesinset'] = 'Kurse im Set (getrennt durch Komma)';
$string['coursesinsetlines'] = 'Kurse im Set (einer pro Zeile)';
$string['coursesinsetlineslinks'] = 'Kurse im Set mit Links (einer pro Zeile)';
$string['coursesinsetlinks'] = 'Kurse im Set mit Links (getrennt durch Komma)';
$string['coursestartdate'] = 'Startdatum: {$a}';
$string['criteriaall'] = 'Alle ausgewählten Programme wurden abgeschlossen';
$string['criteriaany'] = 'Mindestens eins der ausgewählten Programme ist abeschlossen';
$string['criteriaany_help'] = 'Wenn der/die Nutzer/in bereits ein Programm abgeschlossen hat, löst der Abschluss eines zweiten Programms die Aktionen nicht nochmals aus';
$string['criteriaeach'] = 'Immer, wenn der/die Nutzer/in eines der ausgewählten Programme beendet';
$string['criteriaeach_help'] = 'Äquivalent zur Erstellung mehrerer Regeln, mit einer Regel für jedes Programm';
$string['dateoverriden'] = 'Datum überschrieben';
$string['datetypeabsolute'] = 'Datum auswählen';
$string['datetypenone'] = 'Nicht gesetzt';
$string['dayssinceallocation'] = 'Tage seit Zuweisung';
$string['daystakingprogram'] = 'Anzahl der Programmtage';
$string['deallocateusers'] = 'Zuweisungen aufheben';
$string['default'] = 'Standard';
$string['deleteallocation'] = 'Zuweisung löschen';
$string['deleteuserallocation'] = 'Nutzerzuweisung löschen';
$string['description'] = 'Beschreibung';
$string['directallocationdisabled'] = 'Direkte Zuweisungen zu diesem Programm sind deaktiviert';
$string['display'] = 'Anzeigen';
$string['displaycompletedcourses'] = 'Abgeschlossene Kurse im Programm';
$string['displaycompletiondate'] = 'Programmabschlussdatum';
$string['displayprogramduedate'] = 'Fälligkeitsdatum des Programms';
$string['displayprogramid'] = 'Interne Programm ID, die in URLs verwendet wird';
$string['displayprogramname'] = 'Programmname';
$string['dontchange'] = 'Nicht ändern';
$string['duedate'] = 'Fälligkeitsdatum';
$string['duedate_help'] = 'Fälligkeitsdatum für dieses Programm';
$string['duedateonorafter'] = 'Fällig am oder nach';
$string['duplicate'] = 'Duplizieren';
$string['dynamic'] = 'Dynamisch';
$string['dynamicrules'] = 'Dynamische Regeln';
$string['dynamicrulesplugincheck'] = 'Ansicht der Liste Dynamischer Regeln ist nicht möglich ohne das Plugin tool_dynamicrule';
$string['dynamicrulewarningdeallocation'] = 'Nutzerzuweisungen können nur aufgehoben werden, wenn sie durch eine andere Dynamische Regel erfolgt sind. Manuelle Zuweisungen werden nicht geändert.';
$string['editallocation'] = 'Zuweisung bearbeiten';
$string['editcontent'] = 'Inhalt berarbeiten';
$string['editdetails'] = 'Details bearbeiten';
$string['editprogram'] = 'Programm \'{$a}\' bearbeiten';
$string['editprogramname'] = 'Programmname bearbeiten';
$string['editprogramsettings'] = 'Programmebearbeiten';
$string['editsetname'] = 'Set-Namen bearbeiten';
$string['editstatusanddates'] = 'Status und Daten bearbeiten';
$string['editstatusanddatesbulk'] = 'Status und Daten für mehrere Nutzer/innen bearbeiten';
$string['enddate'] = 'Enddatum';
$string['enddate_help'] = 'Enddatum für dieses Programm';
$string['enrol'] = 'Einschreiben';
$string['enrolled'] = 'Eingeschrieben';
$string['entityprogram'] = 'Programm';
$string['entityprogramcompletion'] = 'Nutzerabschluss';
$string['entityprogramcontent'] = 'Programminhalt';
$string['entityprogramitem'] = 'Programm-Item';
$string['entityprogramusers'] = 'Nutzerzuweisung';
$string['errorallocationenddatenostartdate'] = 'Zuweisungsenddatum kann kein relatives Datum sein, wenn kein Zuweisungsstartdatum gesetzt ist';
$string['errorallocationenddatepreviousstartdate'] = 'Das Enddatum der Zuweisung kann nicht vor dem Startdatum liegen';
$string['errorbasesetnotfound'] = 'Basis-Set nicht gefunden';
$string['errorcannotallocate'] = 'Kann Nutzer/in nicht dem Programm zuweisen (Zuweisung existiert bereits oder ist nicht erlaubt)';
$string['errorcannotresetprogram'] = 'Programm kann nicht zurückgesetzt werden';
$string['errorcantallocateusers'] = 'Nutzer/innen können nicht zugewiesen werden';
$string['errorcantcreateset'] = 'Set kann nicht erstellt werden';
$string['errorcantdeletenotarchivedprogram'] = 'Nicht archiviertes Programm kann nicht gelöscht werden';
$string['errorcantselfenrol'] = 'Selbsteinschreibung nicht möglich';
$string['errorcertificationnotfound'] = 'Zertifizierung nicht gefunden';
$string['errorcouldnotallocate'] = 'Konnte Nutzer/in \'{$a->originaluserfullname}\' nicht dem Programm \'{$a->program}\' zuweisen';
$string['errorduedatepreviousstartdate'] = 'Abschlussdatum kann nicht vor dem Startdatum liegen';
$string['errorenddatepreviousduedate'] = 'Abschlussdatum kann nicht vor dem Startdatum liegen';
$string['errorenddatepreviousstartdate'] = 'Abschlussdatum kann nicht vor dem Startdatum liegen';
$string['errorhelperactionnotallowed'] = 'Helfer-Aktion nicht erlaubt';
$string['erroridnumberuniquetenant'] = 'Diese ID wird bereits in einem anderen Programm verwendet';
$string['errorinvaliddate'] = 'Ungültiges Datum';
$string['errorinvalidprogram'] = 'Ungültiges Programm';
$string['errorinvalidprogramitemmove'] = 'Ungültige Programm-Item Verschiebung';
$string['errorloadingprogram_mobile'] = 'Fehler beim Laden des Programms';
$string['errormissingenrolprogramplugin'] = 'Programm-Einschreibung-Plugin fehlt';
$string['errornopermissionallocateusers'] = 'Keine Berechtigung, um Nutzer/innen dem Programm zuzuweisen';
$string['errornopermissionmanageprograms'] = 'Keine Berechtigung zum Verwalten von Programmen';
$string['errornopermissionmanageusers'] = 'Keine Berechtigung zum Verwalten von Nutzern';
$string['errornopermissionviewallocatedusers'] = 'Keine Berechtigung, um die dem Programm zugewiesenen Nutzer/innen zu sehen';
$string['errornopermissionviewprograms'] = 'Keine Berechtigung zur Anzeige von Programmen';
$string['errornopermissionviewreports'] = 'Keine Berechtigung zur Anzeige von Berichten';
$string['errornostudentsrolefound'] = 'Keine Teilnehmerrollen wurden gefunden';
$string['errornothingtoexportforprograms'] = 'Nichts zu exportieren für geteilte Programme: {$a}';
$string['errorprogramnotfound'] = 'Programm nicht gefunden';
$string['errorreporttypedoesnotexist'] = 'Reportyp existiert nicht';
$string['errorsameidnumber'] = 'Programm mit der selben ID existiert bereits';
$string['errorsomeprogramsdontexist'] = 'Einige Programme existieren nicht';
$string['errorusercantbeallocated'] = 'Nutzer/in kann nicht zugewiesen werden';
$string['eventcourseadded'] = 'Kurs hinzugefügt';
$string['eventcourseremoved'] = 'Kurs entfernt';
$string['eventcourseupdated'] = 'Kurs aktualisiert';
$string['eventprogramcompleted'] = 'Programm abgeschlossen';
$string['eventprogramcreated'] = 'Programm erstellt';
$string['eventprogramdeleted'] = 'Programm gelöscht';
$string['eventprogramupdated'] = 'Programm aktualisiert';
$string['eventsetcompleted'] = 'Set abgeschlossen';
$string['eventsetcreated'] = 'Set erstellt';
$string['eventsetdeleted'] = 'Set gelöscht';
$string['eventsetupdated'] = 'Set aktualisiert';
$string['eventuserallocated'] = 'Nutzer/in zugewiesen';
$string['eventuserdeallocated'] = 'Nutzerzuweisung aufgehoben';
$string['expanded'] = 'Aufgeklappt';
$string['export_content'] = 'Einstellungen';
$string['export_content_help'] = 'Programme, Namen, Beschreibungen, Daten, Tags, etc.';
$string['export_dynamic_rules'] = 'Dynamische Regeln';
$string['export_dynamic_rules_help'] = 'Alle Dynamischen Regeln für diese Programme';
$string['export_user_allocations'] = 'Nutzerzuweisungen zu Programm';
$string['export_user_allocations_help'] = 'Schließt Nutzerzuweisungen zu diesen Programmen ein. Eine Kopie der Nutzer/innen selbst wird nicht mit eingeschlossen.';
$string['exportonlyallocationspostfix'] = '(nur Nutzerzuweisungen)';
$string['exportprogramsdescription'] = 'Programme mit ihren Kursen, Nutzerzuweisungen und Dynamischen Regeln';
$string['futureallocation'] = 'Zukünftige Zuweisung';
$string['gotocourse'] = 'Zum Kurs gehen';
$string['gotoprogram'] = 'Gehe zum Programm';
$string['hidden'] = 'Versteckt';
$string['hiddenfromlearners'] = 'Für Teilnehmer/innen verborgen';
$string['idnumber'] = 'ID Nummer';
$string['import_content'] = 'Einstellungen';
$string['import_content_help'] = 'Programme, Namen, Beschreibungen, Daten, Tags, etc.';
$string['import_dynamic_rules'] = 'Dynamische Regeln';
$string['import_dynamic_rules_help'] = 'Alle Dynamischen Regeln für diese Programme';
$string['import_user_allocations'] = 'Nutzerzuweisungen zu Programmen';
$string['import_user_allocations_help'] = 'Schließt Nutzerzuweisungen zu diesen Programmen ein.';
$string['importcannotallocate'] = 'Nutzer/in \'{$a->originaluserfullname}\' kann dem Programm \'{$a->program}\' nicht zugewiesen werden, Zuweisung existiert bereits oder ist nicht erlaubt';
$string['importlogfailed'] = 'Konnte Programm \'{$a->fullname}\' nicht importieren';
$string['importlogidnumberexists'] = 'Programm-ID \'{$a->originalidnumber}\' existiert bereits';
$string['importlogsuccess'] = 'Neues Programm \'<a href="{$a->url}">{$a->fullname}</a>\' mit {$a->setscount} Sets und {$a->coursescount} Kursen wurde erstellt';
$string['importlogsuccessuserallocations'] = 'Nutzer/in \'{$a->userfullname}\' wurde dem Programm \'{$a->program}\' zugewiesen';
$string['include_shared_entities'] = 'Geteilte einschließen';
$string['include_shared_entities_help'] = 'Wenn Sie diese Option aktivieren, beinhaltet die exportierte Datei zusätzlich:

* Alle im aktuellen Mandanten verfügbaren geteilten Programme
* Alle Programmkurse außerhalb der Kurskategorie des aktuellen Mandanten';
$string['inprogress'] = 'In Bearbeitung';
$string['keepprogramdefaults'] = 'Standardeinstellungen des Programms behalten';
$string['lastaccessed'] = 'Letzter Zugriff';
$string['learning'] = 'Lernen';
$string['lessthanaday'] = 'Weniger als einen Tag';
$string['locked'] = 'Gesperrt';
$string['lockedreasonparent'] = 'Nicht verfügbar, es sei denn: das Set {$a} ist verfügbar';
$string['lockedreasonpreviouscourse'] = 'Nicht verfügbar, es sei denn: der vorherige Kurs {$a} ist als abgeschlossen markiert';
$string['lockedreasonpreviousset'] = 'Nicht verfügbar, es sei denn: das vorherige Set {$a} ist als abgeschlossen markiert';
$string['maincompletion'] = 'Hauptabschluss';
$string['manual'] = 'Manuell';
$string['mappingerrorprogramnotfound'] = 'Programm {$a} wurde nicht gefunden';
$string['mappingnoticenoidnumber'] = 'Das Programm wurde über den Namen abgerufen, weil die ID-Nummer leer ist. Es wird empfohlen, für Programme IDs anzulegen.';
$string['messageprovider:programcompleted'] = 'Programm abgeschlossen';
$string['messageprovider:programuserallocated'] = 'Nutzer/in dem Programm zugewiesen';
$string['messageprovider:programuserdeallocated'] = 'Nutzerzuweisung zu Programm aufgehoben';
$string['missingcompletion'] = 'Abschlusskriterium fehlt';
$string['missingcourse'] = 'Kurs fehlt';
$string['missingfullname'] = 'Programmname fehlt';
$string['missingprogram'] = 'Programm fehlt';
$string['missingsetname'] = 'Set-Name fehlt';
$string['name'] = 'Name';
$string['never'] = 'Nie';
$string['newnameforset'] = 'Neuer Name für \'{$a}\'';
$string['newprogram'] = 'Neues Programm';
$string['notarchived'] = 'Nicht archiviert';
$string['notavailable'] = 'Nicht verfügbar';
$string['notcompleted'] = 'Nicht abgeschlossen';
$string['notenrolledprograms_mobile'] = 'Sie sind in kein Programm eingeschrieben';
$string['notificationduedate'] = 'Dieses Programm ist fällig am {$a}<br /><br />';
$string['notificationprogramcompleted'] = 'Guten Tag {$a->userfullname},<br /><br />
herzlichen Glückwunsch zum Abschluss des Programms \'{$a->programname}\'.<br /><br />
Sie können die Kurse innerhalb des Programms jederzeit erneut besuchen. Das vollständige Programm finden Sie auf der Seite "Meine Kurse".<br /><br />
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationprogramuserallocated'] = 'Guten Tag {$a->userfullname},<br /><br />
willkommen zum Programm \'{$a->programname}\', welches Sie auf der Seite "Meine Kurse" finden können.
<br /><br />
{$a->duedatemsg}
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationprogramuserdeallocated'] = 'Guten Tag {$a->userfullname},<br /><br />
Das Programm \'{$a->programname}\' ist nun geschlossen und Sie können nicht mehr darauf zugreifen.<br /><br />
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationsubjectprogramcompleted'] = 'Glückwunsch - \'{$a}\' abgeschlossen!';
$string['notificationsubjectprogramuserallocated'] = 'Willkommen zu \'{$a}\'';
$string['notificationsubjectprogramuserdeallocated'] = '{$a}\' aufgehoben';
$string['notset'] = 'Nicht gesetzt';
$string['notsuspended'] = 'Nicht ausgesetzt';
$string['notvisible'] = 'Nicht sichtbar';
$string['nousersselected'] = 'Sie müssen mindestens eine/n Nutzer/in auswählen';
$string['numbercoursesinprogramunique'] = 'Anzahl der Kurse (eindeutig)';
$string['numbercoursesinset'] = 'Anzahl der Kurse im Set';
$string['numbercurrentallocatedusers'] = 'Anzahl aktuell zugewiesener Nutzer';
$string['open'] = 'Offen';
$string['outcomeallocation'] = 'Nutzer/innen zu Programmen zuweisen';
$string['outcomeallocationdescription'] = 'Nutzer/innen dem Programm \'{$a}\' zuweisen<br />A
Beachten Sie das Programmstartdatum';
$string['outcomeallocationdescriptionwithdate'] = 'Nutzer/innen dem Programm \'{$a->programname}\' zuweisen<br />A
Programmstartdatum: \'{$a->startdate}\'';
$string['outcomedeallocation'] = 'Nutzerzuweisungen zu Programmen aufheben';
$string['outcomedeallocationdescription'] = 'Nutzer-Zuweisungen zum Programm \'{$a}\' aufheben';
$string['overdue'] = 'Überfällig';
$string['overdueprogramslink'] = '<a href="{$a->href}">Überfällige Programme: {$a->count}</a>';
$string['parentname'] = 'Name der übergeordneten Kategorie';
$string['pending'] = 'Ausstehend';
$string['pendingreasonhiddencourse'] = 'Einige Kurse, die für die Freischaltung dieses Kurses erforderlich sind, stehen nicht zur Verfügung.  Bitte prüfen Sie das mit der Site-Administration.';
$string['pendingreasonparent'] = 'Wird automatisch als abgeschlossen markiert wenn: Set {$a} verfügbar ist.';
$string['pendingreasonpreviouscourse'] = 'Wird automatisch als abgeschlossen markiert wenn: vorheriger Kurs {$a} als abgeschlossen markiert.';
$string['pendingreasonpreviousset'] = 'Wird automatisch als abgeschlossen markiert wenn: vorheriges Set {$a} verfügbar ist.';
$string['percentcompleted'] = '{$a} % abgeschlossen';
$string['pluginname'] = 'Programm';
$string['previewprogramname'] = 'Vorschau Programmname';
$string['privacy:metadata:core_tag'] = 'Tags wurden zum Programm hinzugefügt';
$string['privacy:metadata:preference:tool_program_program_sort_filter'] = 'Speichert Nutzer/innenauswahl zum Filtern für Programm';
$string['privacy:metadata:preference:tool_program_program_status_filter'] = 'Speichert die Benutzerauswahl für den Programmstatusfilter';
$string['privacy:metadata:preference:tool_program_program_view_filter'] = 'Speichert Nutzer/innenauswahl für Programmfilter';
$string['privacy:metadata:program_set_completion'] = 'Informationen über den Abschluss eines Programm-Sets';
$string['privacy:metadata:program_set_completion:completeddate'] = 'Datum, an dem der/die Nutzer/in das Set abgeschlossen hat';
$string['privacy:metadata:program_set_completion:setid'] = 'Das abgeschlossene Set.';
$string['privacy:metadata:program_set_completion:timemodified'] = 'Die modifizierte Zeit des Set-Abschlusses.';
$string['privacy:metadata:program_set_completion:userid'] = 'Der Nutzer, der das Set abgeschlossen hat.';
$string['privacy:metadata:program_users'] = 'Informationen über die Programmzuweisung von Nutzern.';
$string['privacy:metadata:program_users:allocationtype'] = 'Die Quelle, aus der der/die Nutzer/in zugewiesen wurde';
$string['privacy:metadata:program_users:certificationid'] = 'Die zugewiesene Zertifizierung (falls zutreffend).';
$string['privacy:metadata:program_users:duedate'] = 'Fälligkeitsdatatum des Programms.';
$string['privacy:metadata:program_users:duedatelocked'] = 'Ob das Standard-Fälligkeitsdatum des Programms überschrieben wird.';
$string['privacy:metadata:program_users:enddate'] = 'Programmenddatum für diesen Nutzer';
$string['privacy:metadata:program_users:enddatelocked'] = 'Ob das Standardenddatum des Programms überschrieben wird.';
$string['privacy:metadata:program_users:programid'] = 'Das zugewiesene Programm.';
$string['privacy:metadata:program_users:startdate'] = 'Programmstartdatum für diesen Nutzer.';
$string['privacy:metadata:program_users:startdatelocked'] = 'Ob das Standardstartdatum des Programms überschrieben wird.';
$string['privacy:metadata:program_users:status'] = 'Ob der/die Nutzer/in aus dem Programm ausgeschlossen wird.';
$string['privacy:metadata:program_users:timemodified'] = 'Die modifizierte Zeit der Nutzerzuweisung';
$string['privacy:metadata:program_users:userid'] = 'Die ID des Nutzers, der dem Programm zugewiesen wurde.';
$string['program:allocateuser'] = 'Nutzer/innen dem Programm zuweisen';
$string['program:configurecustomfields'] = 'Programmfelder konfigurieren';
$string['program:coursereset'] = 'Programmkurse zurücksetzen';
$string['program:edit'] = 'Programme bearbeiten';
$string['programdescription'] = 'Programmbeschreibung';
$string['programdescription_help'] = 'Die Programmbeschreibung wird in Programminformation und Deckblatt angezeigt';
$string['programduedate'] = 'Fälligkeitsdatum des Programms';
$string['programfullname'] = 'Programmname';
$string['programfullname_help'] = 'Name des Programms wird in der Kursliste angezeigt.';
$string['programidnumber'] = 'Programm-ID';
$string['programidnumber_help'] = 'Die Programm-ID wird nur beim Abgleich des Programms mit externen System verwendet und sonst nirgends auf der Seite verwendet. Wenn das Programm eine offizielle Code-Bezeichnung hat, kann diese hier eingetragen werden, ansonsten kann das Feld leer gelassen werden.';
$string['programimage'] = 'Programmbild';
$string['programimage_help'] = 'Bild des Programms wird in der Kursliste angezeigt.';
$string['programinformation'] = 'Programminformation';
$string['programname'] = 'Name des Programms';
$string['programnamewitheditlink'] = 'Programmname mit Link zum Bearbeiten';
$string['programnamewithimage'] = 'Name des Programms mit Bild';
$string['programnamewithimageandeditlink'] = 'Programmname mit Bild und Link zum Bearbeiten';
$string['programnamewithimageandlink'] = 'Programmname mit Bild und Link';
$string['programnamewithimageandviewlink'] = 'Programmname mit Bild und Link zum Betrachten';
$string['programnamewithlink'] = 'Programmname mit Link';
$string['programnamewithviewlink'] = 'Programmname mit Link zum Betrachten';
$string['programparentsetname'] = 'Name des übergeordneten Sets';
$string['programprogress'] = 'Programmfortschritt';
$string['programprogressexport'] = '{$a} Programmfortschritt';
$string['programprogresswithreportlinks'] = 'Programmfortschritt mit Links zu Berichten';
$string['programreset'] = 'Programm zurücksetzen';
$string['programrules'] = 'Programmregeln';
$string['programs'] = 'Programme';
$string['programscustomfield'] = 'Programmfelder';
$string['programsetname'] = 'Set-Name';
$string['programsoverview_mobile'] = 'Übersicht über Programme';
$string['programstatus'] = 'Status des Programms';
$string['programtags'] = 'Programm-Tags';
$string['programtags_help'] = 'Tags für dieses Programm';
$string['programtenant'] = 'Mandant des Programms';
$string['programuserallocations'] = 'Programm-Nutzerzuweisungen';
$string['programvisibility'] = 'Programm-Sichtbarkeit';
$string['programvisibility_help'] = 'Diese Einstellung bestimmt, ob ein Programm in der Kursliste angezeigt wird oder nicht';
$string['progress'] = '{$a} abgeschlossen';
$string['progressoverview'] = 'Übersicht des Fortschritts';
$string['progresspercent'] = 'Fortschritt';
$string['progressreport'] = 'Fortschrittsbericht';
$string['recalculateprogramcompletion'] = 'Programmabschluss neu berechnen';
$string['recalculateprogramcompletion_help'] = 'Der Programmabschluss wird für alle Nutzer/innen des Programmes neu errechnet. Bitte beachten Sie, dass ein Nutzer, der das Programm früher abgeschlossen hat und dem Programm inzwischen neue Inhalte hinzugefügt wurden, das Programm möglicherweise erneut abschließen muss. Dieser Vorgang kann einige Minuten in Anspruch nehmen und kann nicht rückgängig gemacht werden.';
$string['reg_wpprograms'] = 'Programmanzahl ({$a})';
$string['reportactiveprograms'] = 'Systembericht über aktive Programme';
$string['reportarchivedprograms'] = 'Systembericht über archivierte Programme';
$string['reportprogramprogress'] = 'System';
$string['reportprogramsallocationcompletion'] = 'Programm-Nutzerzuweisung und -Abschluss';
$string['reportprogramusers'] = 'Systembericht für Programm-Nutzer';
$string['reportuserprogram'] = 'Systembericht für Nutzer-Programmfortschritt';
$string['reportuserprograms'] = 'Systembericht für Nutzer Programmliste';
$string['reset'] = 'Zurücksetzen';
$string['resetprogress'] = 'Programm zurücksetzen';
$string['resetusersprogram'] = 'Programm des Nutzers zurücksetzen';
$string['restore'] = 'Wiederherstellen';
$string['review'] = 'Überprüfen';
$string['rolemanager'] = 'Programmmanager/in';
$string['rolemanagerdescription'] = 'Ermöglicht es Programme innerhalb des aktuellen Mandanten zu erstellen und zu verwalten';
$string['scheduleupdatesuccess'] = 'Zeitplan erfolgreich aktualisiert';
$string['seecontent_mobile'] = 'Inhalt ansehen';
$string['selectactiveandarchivedprograms'] = 'Alle aktiven und archivierten Programme auswählen';
$string['selectallactiveprograms'] = 'Alle aktiven Programme auswählen';
$string['selectallprogramsinthisfile'] = 'Alle Programme in dieser Datei auswählen';
$string['selectatleastoneprogram'] = 'Mindestens ein Programm auswählen';
$string['selectcourses'] = 'Kurse auswählen';
$string['selectmanually'] = 'Manuell auswählen…';
$string['selectprogramcondition'] = 'Programm';
$string['selectprogramcondition_help'] = 'Programm auswählen, das mit dieser Bedingung verbunden sein soll';
$string['selectprogramoutcome'] = 'Programm';
$string['selectprogramoutcome_help'] = 'Programm auswählen, das mit dieser Aktion verbunden sein soll';
$string['selectprogramstoallocate'] = 'Programme';
$string['selectprogramstoallocate_help'] = 'Wählen Sie die Programme, zu denen Nutzer/innen zugewiesen werden sollen.';
$string['separatetenantsingroupswarning'] = 'In Kursen, die zwischen Mandanten geteilt werden, werden Nutzer/innen jedes Mandanten in eine eigene Kursgruppe eingetragen';
$string['set'] = 'Set';
$string['setname'] = 'Name';
$string['setname_help'] = 'Bitte wählen Sie einen Namen für das Set';
$string['setofcourses'] = 'Set von Kursen';
$string['setsandcoursesnotfound_mobile'] = 'Keine Sets oder Kurse gefunden';
$string['start'] = 'Start';
$string['startdate'] = 'Startdatum';
$string['startdate_help'] = 'Startdatum für dieses Programm';
$string['status'] = 'Status';
$string['status_help'] = 'Der Gesperrt-Status verbirgt dieses Programm vor diesem/dieser Nutzer/in während es ihm/ihr beim Standard-Status angezeigt wird.';
$string['suspended'] = 'Gesperrt';
$string['suspendeddateonorafter'] = 'Sperrdatum am oder nach';
$string['tagarea_tool_program'] = 'Programme';
$string['tags'] = 'Tags';
$string['timecreated'] = 'Erstellt am';
$string['timemodified'] = 'Zuletzt bearbeitet am';
$string['timesuspended'] = 'Gesperrt am';
$string['toomanyprogramstoshow'] = 'Zu viele Programme zum Anzeigen';
$string['type'] = 'Typ';
$string['userduedate'] = 'Fälligkeitsdatum';
$string['userduedate_help'] = 'Wählen Sie das Fälligkeitsdatum des Programms für diesen Nutzer.';
$string['userenddate'] = 'Enddatum';
$string['userenddate_help'] = 'Wählen Sie das Datum, ab dem dieses Programm nicht mehr für diese/n Nutzer/in sichtbar sein soll.';
$string['userlist'] = 'Nutzerliste';
$string['userlist_help'] = 'Nutzer/innen dem Programm zuweisen';
$string['users'] = 'Nutzer/innen';
$string['usersallocatedsuccess'] = '{$a} Nutzer/innen wurden erfolgreich zugewiesen';
$string['usersallocationnotavailable'] = 'Nutzerzuweisung ist nicht verfügbar';
$string['usersdeallocatedsuccess'] = '{$a} Zuweisungen wurden erfolgreich aufgehoben';
$string['userseditedsuccess'] = '{$a} Nutzer/innen wurden erfolgreich bearbeitet';
$string['usersrecalculationcompletion'] = 'Der Programmabschluss wurde für {$a} Nutzer/innen neu berechnet';
$string['usersresetprogramsuccess'] = 'Das Programm wurde für {$a} Nutzer/innen zurückgesetzt';
$string['usersskipped'] = '{$a} Nutzer/innen übersprungen, weil diese Option für sie nicht verfügbar ist';
$string['userstartdate'] = 'Startdatum';
$string['userstartdate_help'] = 'Wählen Sie das Datum, ab dem diese/r Nutzer/in mit dem Programm starten kann. Dieses Datum gilt nur für diese/n Nutzer/in.';
$string['visible'] = 'Sichtbar';
$string['warningcourseinvisible'] = 'Hinweis: Dieser Kurs ist für Teilnehmer nicht sichtbar.';
