<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'de_wp', version '4.0'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesstab'] = 'Zugriff';
$string['actions'] = 'Aktionen';
$string['addacondition'] = 'Bedingung hinzufügen';
$string['addafilter'] = 'Filter hinzufügen...';
$string['addaudience'] = 'Zielgruppe hinzufügen';
$string['addaudiences'] = 'Zielgruppe zu diesem Bericht hinzufügen';
$string['addcolumn'] = 'Spalte hinzufügen';
$string['adddefault'] = 'Standard-Konfiguration hinzufügen';
$string['adddefault_help'] = 'Jede Berichtsquelle definiert auch standardmäßige Spalten, Bedingungen und Filter. Wählen Sie dieses Feld aus, wenn sie einen Bericht mit diesen Standardwerten erstellen möchten.';
$string['addemails'] = 'E-Mails manuell hinzufügen';
$string['addfieldbyname'] = 'Feld \'{$a}\' zum Bericht hinzufügen';
$string['addreport'] = 'Neuer Bericht';
$string['addschedule'] = 'Neuer Zeitplan';
$string['addusers'] = 'Nutzer/innen manuell hinzufügen';
$string['addusers_help'] = 'Alle Nutzer, die manuell hinzugefügt werden erhalten die Berichte unabhängig ihrer Position oder Abteileng';
$string['aggregation_avg'] = 'Durchschnitt';
$string['aggregation_count'] = 'Zahl';
$string['aggregation_countdistinct'] = 'Eindeutige Zahl';
$string['aggregation_groupconcat'] = 'Komma getrennte Werte';
$string['aggregation_groupconcatdistinct'] = 'Komma getrennte unterschiedliche Werte';
$string['aggregation_max'] = 'Maximum';
$string['aggregation_min'] = 'Minimum';
$string['aggregation_percent'] = 'Prozentsatz';
$string['aggregation_sum'] = 'Summe';
$string['aggregation_unique'] = 'Eindeutige Werte';
$string['allusers'] = 'Alle Nutzer/innen';
$string['allusersdesc'] = 'Alle Nutzer/innen zu diesem Bericht hinzufügen';
$string['and'] = 'Und';
$string['asc'] = 'Die Spalte \'{$a}\' ist aufsteigend sortiert';
$string['audience'] = 'Empfänger';
$string['audiencejobadd'] = 'Job hinzufügen';
$string['audiencejobremove'] = 'Job entfernen';
$string['audiencejobs'] = 'Jobs';
$string['audiencejobs_help'] = 'Nutzer/innen können diesen Bericht ansehen, wenn Sie einen der unten ausgewählten Jobs haben';
$string['audiencejobsempty'] = 'Keine Jobs hinzugefügt';
$string['audiencemultiselectpostix'] = 'plus {$a} weitere';
$string['audiencenotsaved'] = 'Zielgruppe nicht gespeichert';
$string['audiences'] = 'Zielgruppen';
$string['authmethod'] = 'Authentifizierungsmethode';
$string['availableinalltenants'] = 'In allen Mandanten verfügbar';
$string['availableinalltenants_help'] = 'Wenn aktiviert, können Nutzer/innen aus allen Mandanten (mit den geeigneten Rechten) diesen Bericht einsehen. Die meisten Berichtquellen beschärnken die angezeigten Nutzer/innen und andere Objekte (Programme, Zertifizierungen, Kurse) auf die im Mandanten sichtbaren.';
$string['backtoreport'] = 'Zurück zum Bericht';
$string['basicinformation'] = 'Grundsätzliche Informationen';
$string['cachedef_userreports'] = 'Individuelle Berichte, auf die Nutzer/innen Zugriff haben';
$string['canviewallreports'] = 'Kann alle Berichte einsehen';
$string['cardview'] = 'Kartenansicht';
$string['cardview_help'] = 'Der Bericht wird automatisch zur Kartenansicht wechseln, wenn der Platz auf dem Bildschirm gering ist';
$string['certificatesissues'] = 'Zertifikate';
$string['certificatetemplates'] = 'Zertifikatvorlagen';
$string['checkboxanyvalue'] = 'Beliebiger Wert';
$string['checkboxischecked'] = 'Ja';
$string['checkboxisnotchecked'] = 'Nein';
$string['choose'] = 'Auswählen...';
$string['columncannotbeconverted'] = 'Spalte \'{$a}\' kann nicht konvertiert werden';
$string['conditioncannotbeconverted'] = 'Bedingung \'{$a}\' kann nicht konvertiert werden';
$string['conditionoptioncannotbeconverted'] = 'Option \'{$a->option}\' in der Bedingung \'{$a->condition}\' kann nicht konvertiert werden';
$string['conditionshelp'] = 'Bedingungen';
$string['conditionshelp_help'] = 'Liste vordefinierter Bedingungen, die bei der Ansicht dieses Berichts immer angewendet werden';
$string['conditionstab'] = 'Bedingungen';
$string['confirm'] = 'Bestätigen';
$string['confirmdeletecondition'] = 'Sind Sie sicher, dass Sie die Bedingung \'{$a}\' löschen wollen?';
$string['confirmdeleteschedule'] = 'Sind Sie sicher, dass Sie den Zeitplan \'{$a}\' und alle damit zusammenhängenden Daten löschen wollen? Diese Aktion kann nicht rückgängig gemacht werden.';
$string['confirmresetallconditions'] = 'Sind Sie sicher, dass Sie alle Bedingungen zurücksetzen wollen?';
$string['confirmresetconditions'] = 'Sind Sie sicher, dass Sie die Bedingung \'{$a}\' zurücksetzen wollen?';
$string['confirmsendschedule'] = 'Sind Sie sicher, dass sie \'{$a}\' zum Senden bereitstellen wollen?';
$string['contentvisibility'] = 'Anzahl der Spalten immer sichtbar';
$string['convertingreport'] = 'Konvertierung des Berichts \'{$a}\'';
$string['convertnotimplementeddesc'] = 'Der Bericht konnte nicht konvertiert werden. Der Entwickler muss die Konvertierungsregeln angeben. Sie können auch versuchen, denselben Bericht in der neuen Version des Berichtsgenerators von Grund auf neu zu erstellen und diesen Bericht zu entfernen.';
$string['convertnotpossibledesc'] = 'Der Bericht konnte nicht automatisch konvertiert werden. Bitte beachten Sie die unten aufgeführte Fehlermeldung. Es ist möglich, dass einige Spalten oder andere Attribute dieses Berichts keine exakte Übereinstimmung in den neuen Datenquellen haben. In diesem Fall können Sie den Bericht bearbeiten und Elemente entfernen, die nicht automatisch konvertiert werden können. Versuchen Sie dann erneut, die Konvertierung durchzuführen. Beachten Sie, dass bei mehreren Fehlern während der Berichtskonvertierung hier nur der erste angezeigt wird.';
$string['convertocore'] = 'Zur neuesten Version konvertieren';
$string['course_completion_days_course'] = 'Zeit im Kurs';
$string['course_completion_days_enrolled'] = 'Tage seit Einschreibung';
$string['course_completion_daysuntilcompletion'] = 'Tage bis zur Fertigstellung';
$string['course_completion_progress'] = 'Fortschritt';
$string['course_completion_progress_percent'] = 'Fortschritt (%)';
$string['course_completion_reaggregate'] = 'Angesammelte Zeit';
$string['course_completion_reaggregated'] = 'Reaggregierte Zeit';
$string['course_completion_timecompleted'] = 'Abschlusszeit';
$string['course_completion_timeenrolled'] = 'Zeit eingeschrieben';
$string['course_completion_timestarted'] = 'Startzeit';
$string['course_enrolment_method'] = 'Methode';
$string['course_enrolment_status'] = 'Einschreibungsstatus';
$string['course_enrolment_timeended'] = 'Einschreibungs-Status';
$string['course_enrolment_timestarted'] = 'Einschreibung gestartet';
$string['coursefullnamewithlink'] = 'Vollständiger Kursname mit Link';
$string['courseidnumberewithlink'] = 'Kurs-ID mit Link';
$string['courseshortnamewithlink'] = 'Kurzer Kursname mit Link';
$string['customessage'] = 'Benutzerdefinierte Nachricht';
$string['customfieldcolumn'] = '{$a}';
$string['customizecondition'] = 'Name der Bedingung arbeiten';
$string['customizefilter'] = 'Filternamen bearbeiten';
$string['customizeheader'] = 'Spaltenüberschrift \'{$a}\' bearbeiten';
$string['customreports'] = 'Eigene Berichte';
$string['customreportsdesc'] = 'Berichte, einschließlich Zielgruppen und Zeitplänen';
$string['customreportslegacy'] = 'Individueller Bericht aus alter Version';
$string['customreportslimit'] = 'Limit für Berichte';
$string['customreportslimit_desc'] = 'Die Anzahl  der individuellen Berichte kann aus Performancegründen beschränkt sein. Die Einstellung 0 bedeutet, keine Beschränkung.';
$string['customreportsliveediting'] = 'Live-Bearbeitung individueller Berichte';
$string['customreportsliveediting_desc'] = 'Wenn diese Option aktiviert ist, können Nutzer/innen die Berichtsdaten anzeigen lassen, während sie den Bericht bearbeiten. Dies kann aus Performance-Gründen deaktiviert werden.';
$string['customreportsliveeditingdisabled'] = 'Die Anzeige von Berichtsdaten während der Bearbeitung ist vom Website-Administrator deaktiviert. Wechseln Sie in den Vorschaumodus, um den Bericht anzuzeigen.';
$string['customreportssettings'] = 'Einstellungen für individuelle Berichte';
$string['dateanyvalue'] = 'Beliebiger Wert';
$string['datecreated'] = 'Erstellt';
$string['datecurrent'] = 'Aktuell';
$string['dateinthefuture'] = 'In der Zukunft';
$string['dateinthepast'] = 'In der Vergangenheit';
$string['dateisempty'] = 'Ist leer';
$string['dateisnotempty'] = 'Ist nicht leer';
$string['datelast'] = 'Vergangene ... Tage';
$string['datenext'] = 'Nächste ... Tage';
$string['dateprevious'] = 'Vorherige';
$string['daterange'] = 'Datumsbereich';
$string['daterangefrom'] = 'Von';
$string['daterangeto'] = 'Bis';
$string['datetostart'] = 'Datum';
$string['dateupcoming'] = 'Künftige';
$string['debugsqlparams'] = 'Parameter';
$string['debugsqlquery'] = 'Aktuelle Abfrage';
$string['deleteaudience'] = 'Zielgruppe \'{$a}\' löschen';
$string['deletecolumn'] = 'Spalte \'{$a}\' löschen';
$string['deletecondition'] = 'Bedingung \'{$a}\' löschen';
$string['deletefilter'] = 'Filter löschen';
$string['deletereport'] = 'Bericht löschen';
$string['deletereportmsg'] = 'Sind Sie sicher, dass Sie den Bericht \'{$a}\' und alle damit zusammenhängenden Daten löschen wollen? Diese Aktion kann nicht rückgängig gemacht werden.';
$string['deletereportsuccess'] = 'Bericht wurde gelöscht';
$string['deleteschedule'] = 'Zeitplan löschen';
$string['desc'] = 'Die Spalte \'{$a}\' ist absteigend sortiert';
$string['description'] = 'Beschreibung';
$string['description_help'] = 'Beschreiben Sie das Thema des Berichts.';
$string['duplicate'] = 'Kopieren';
$string['duplicatereport'] = 'Bericht duplizieren';
$string['editaudience'] = 'Zielgruppe bearbeiten';
$string['editinglegacywarning'] = 'Sie bearbeiten einen Bericht mit einer veralteten Version von Report Builder. Es wird empfohlen, dass Sie ihn auf die neueste Version aktualisieren.';
$string['editmode'] = 'Zur Bearbeitungsansicht wechseln';
$string['editreport'] = 'Berichtsstruktur bearbeiten';
$string['editreportdetails'] = 'Details bearbeiten';
$string['editreportname'] = 'Namen des Berichts bearbeiten';
$string['editschedule'] = 'Zeitplan bearbeiten';
$string['edittitle'] = 'Bericht \'{$a}\' bearbeiten';
$string['enablesortingon'] = 'Sortierung in Spalte \'{$a}\' aktivieren';
$string['enteremail'] = 'Bitte geben Sie eine gültige E-Mailadresse ein.';
$string['entity_course_enrolment'] = 'Einschreibung';
$string['entitycertificate'] = 'Zertifikat';
$string['entitycertificateissue'] = 'Zertifikat';
$string['entitycourse'] = 'Kurs';
$string['entitycourseaccess'] = 'Kurszugang';
$string['entitycoursecompletion'] = 'Kursabschluss';
$string['entitycourseenrolment'] = 'Kurseinschreibung';
$string['entitydatastorecoursecompletion'] = 'Data Store Kursabschluss';
$string['entityreportbuilder'] = 'Berichte';
$string['entityschedule'] = 'Zeitplan';
$string['entityuser'] = 'Nutzer';
$string['error:mustselectformat'] = 'Sie müssen ein Format auswählen';
$string['error:mustselectsource'] = 'Sie müssen eine Berichtsquelle auswählen';
$string['errormanageschedules'] = 'Sie haben nicht die Berechtigung, Zeitpläne zu verwalten';
$string['errormissingreportsource'] = 'Konfigurierte Berichtsquelle konnte nicht gefunden werden';
$string['errornorecipients'] = 'Sie müssen Empfänger/innen für diesen Zeitplan auswählen';
$string['errorunavailablereportsource'] = 'Berichtquelle ist nicht verfügbar';
$string['eventreportcreated'] = 'Bericht erstellt';
$string['eventreportdeleted'] = 'Bericht gelöscht';
$string['eventreportschedulecreated'] = 'Berichtszeitplan erstellt';
$string['eventreportscheduledeleted'] = 'Berichtszeitplan gelöscht';
$string['eventreportscheduleupdated'] = 'Berichtszeitplan aktualisiert';
$string['eventreportupdated'] = 'Bericht aktualisiert';
$string['eventreportviewed'] = 'Bericht angezeigt';
$string['expandcardview'] = 'Kartenansicht ausweiten';
$string['expandconditions'] = 'Bedingungen ausweiten';
$string['expandfilters'] = 'Filter ausweiten';
$string['expandsorting'] = 'Sortierung ausweiten';
$string['exportselectall'] = 'Alle benutzerdefinierten Berichte exportieren';
$string['exportselectlimit'] = 'Bestimmte Berichte exportieren…';
$string['filtercannotbeconverted'] = 'Filter \'{$a}\' kann nicht konvertiert werden';
$string['filternotvalid'] = 'Der Filter muss eine Unterklasse von filter_base sein.';
$string['filtersbutton'] = 'Filter-Navigationsleiste aus-/einblenden';
$string['filtershelp'] = 'Filter';
$string['filtershelp_help'] = 'Liste der Filter, die nicht automatisch angewandt werden, aber den Nutzern zur Verfügung stehen.';
$string['filterstab'] = 'Filter';
$string['format'] = 'Format';
$string['fullnamewithlink'] = 'Vollständiger Name mit Link zum Profil';
$string['fullnamewithpicture'] = 'Vollständiger Name mit Bild';
$string['fullnamewithpicturelink'] = 'Vollständiger Name mit Bild und Link';
$string['gotocorerb'] = 'Zu individuellen Berichten';
$string['hascurrentjobs'] = 'Hat zur Zeit diese Jobs';
$string['hassystemrole'] = 'Zugewiesene Systemrolle';
$string['importaudiencelogerror'] = 'Konnte Zielgruppendaten nicht importieren';
$string['importaudiencelogsuccess'] = 'Zielgruppendaten importiert';
$string['importexportreportdefinition'] = 'Definitionen des Berichts';
$string['importexportreportdefinition_help'] = 'Spalten, Bedingungen und Filter des Berichts einschließen';
$string['importlogconversionfailure'] = 'Der individuelle Bericht \'{$a->name}\' wurde in einer veralteten Version erstellt und konnte nicht automatisch konvertiert werden. Rufen Sie <a href="{$a->url}"> die Report Builderseite</a> auf, um den Bericht manuell zu übernehmen: \'{$a->message}\'';
$string['importlogconversionsuccess'] = 'Der individuelle Bericht \'{$a->name}\' wurde in einer veralteten Version erstellt und konnte konvertiert werden.';
$string['importlogerror'] = 'Konnte Bericht \'{$a}\' nicht importieren';
$string['importlogerrorinvalidaudience'] = 'Fehlende oder ungültige Zielgruppe';
$string['importlogerrorinvalidformat'] = 'Fehlendes oder unzulässiges Zeitplanformat';
$string['importlogerrorinvalidsource'] = 'Fehlende oder unzulässige Berichtquelle';
$string['importlogerrorinvalidtype'] = 'Unzulässiger Berichttyp';
$string['importlogerrorlegacyemails'] = 'E-Mail-Adressen werden nicht mehr als Empfänger/innen unterstützt';
$string['importlogerrorlegacyemailsimport'] = 'Ohne E-Mail-Adressen importieren';
$string['importlogerrorlegacyemailslog'] = 'E-Mail-Adressen werden nicht länger als Empfänger/innen unterstützt, mehr Infos finden Sie in den <a href="{$a->docslink}">Versionshinweisen</a>';
$string['importlogerrornorecipients'] = 'Fehlende oder unzulässige Zeitplanempfänger/innen';
$string['importlogsuccess'] = 'Neuer Bericht  \'<a href="{$a->url}">{$a->name}</a>\' mit {$a->columncount} Spalten, {$a->conditioncount} Bedingungen und {$a->filtercount} Filtern wurde erstellt';
$string['importschedulelogerror'] = 'Konnte Zeitplandaten nicht importieren';
$string['importschedulelogsuccess'] = 'Zeitplandaten importiert';
$string['importselectall'] = 'Alle benutzerdefinierten Berichte importieren';
$string['importselectlimit'] = 'Bestimmte Berichte importieren…';
$string['invalidcolumn'] = 'Ungültige Spalte';
$string['invalidcondition'] = 'Ungültige Bedingung';
$string['invalidemail'] = 'Diese E-Mailadresse  \'{$a}\' ist ungültig';
$string['invalidfilter'] = 'Ungültiger Filter';
$string['ismemberofcohort'] = 'Mitglied der Globalen Gruppe';
$string['isnotempty'] = 'Ist nicht leer';
$string['lastcourseaccess'] = 'Letzter Kurszugriff';
$string['lastmodified'] = 'Zuletzt bearbeitet';
$string['lastsenton'] = 'Zuletzt gesendet am';
$string['legacyreportsview'] = 'Berichte anzeigen';
$string['legacyreportswarning'] = 'Einige Berichte wurden nicht auf die neueste Version konvertiert.';
$string['lessthanaday'] = 'Weniger als ein Tag';
$string['managereports'] = 'Berichte verwalten';
$string['manuallyaddedusers'] = 'Manuell hinzugefügte Nutzer/innen';
$string['message'] = 'Nachricht';
$string['modifiedby'] = 'Bearbeitet von';
$string['movecolumn'] = 'Spalte {$a} verschieben';
$string['movefilter'] = 'Filter \'{$a}\' verschieben';
$string['movesorting'] = 'Sortierreihenfolge von Spalte \'{$a}\' verschieben';
$string['never'] = 'Nie';
$string['newaggregationfor'] = 'Neue Sammlung für die Spalte \'{$a}\'';
$string['newschedule'] = 'Neuer Zeitplan';
$string['newvaluefor'] = 'Neuer Wert für \'{$a}\'';
$string['noaggregation'] = 'Keine Sammlung';
$string['noaudiences'] = 'Keine Zielgruppen vorhanden';
$string['noaudiencesalert'] = 'Dieser Bericht kann nur ausgestellt werden, wenn eine oder mehrere Zielgruppen hinzugefügt werden. Bitte gehen Sie zum Reiter "Zielgruppen" und ertellen Sie mindestens eine Zielgruppe, um fortzufahren.';
$string['noavailablecohorts'] = 'Keine Globalen Gruppen verfügbar';
$string['nocolumnsselected'] = 'Spalte zum Bericht hinzufügen';
$string['noconditions'] = 'Es sind keine Bedingungen ausgewählt.';
$string['nofilters'] = 'Es sind keine Filter ausgewählt.';
$string['nosortablecolumns'] = 'Sortierbare Spalten noch nicht hinzugefügt.';
$string['numberanyvalue'] = 'Beliebiger Wert';
$string['numberbetween'] = 'Im Bereich zwischen';
$string['numberequalorgreaterthan'] = 'Größer als oder gleich';
$string['numberequalorlessthan'] = 'Weniger als oder gleich';
$string['numberequalto'] = 'Gleich';
$string['numbergreaterthan'] = 'Größer als';
$string['numberisempty'] = 'Ist leer';
$string['numberisnotempty'] = 'Ist nicht leer';
$string['numberlessthan'] = 'Weniger als';
$string['or'] = 'ODER';
$string['pluginname'] = 'Report Builder - veraltete Version';
$string['preview'] = 'Vorschau';
$string['previewmode'] = 'Zur Vorschau wechseln';
$string['privacy:metadata:preference:filters_report'] = 'Speichert Nutzerfiltereigenschaften für einen Bericht';
$string['privacy:metadata:reportbuilder'] = 'Informationen über Berichte';
$string['privacy:metadata:reportbuilder:name'] = 'Name des Berichts';
$string['privacy:metadata:reportbuilder:source'] = 'Datenquelle für den Bericht';
$string['privacy:metadata:reportbuilder:tenantid'] = 'ID des Mandanten, zu dem der Bericht gehört';
$string['privacy:metadata:reportbuilder:timecreated'] = 'Zeitpunkt, zu dem der Bericht erstellt wurde';
$string['privacy:metadata:reportbuilder:timemodified'] = 'Zeitpunkt, zu dem der Bericht zuletzt geändert wurde';
$string['privacy:metadata:reportbuilder:usercreated'] = 'ID des Nutzers, der den Bericht erstellt hat';
$string['privacy:metadata:reportbuilder:usermodified'] = 'ID des Nutzers, welcher den Bericht zuletzt bearbeitet hat';
$string['privacy:metadata:reportbuilder_audience'] = 'Informationen über benutzerdefinierte Zielgruppen';
$string['privacy:metadata:reportbuilder_audience:classname'] = 'Klasse dieser Zielgruppe';
$string['privacy:metadata:reportbuilder_audience:configdata'] = 'Konfiguration der Zielgruppe';
$string['privacy:metadata:reportbuilder_audience:reportid'] = 'ID des Berichts, zu dem die Zielgruppe gehört';
$string['privacy:metadata:reportbuilder_audience:timecreated'] = 'Zeitpunkt der Erstellung der Zielgruppe';
$string['privacy:metadata:reportbuilder_audience:timemodified'] = 'Zeitpunkt der Bearbeitung der Zielgruppe';
$string['privacy:metadata:reportbuilder_audience:usercreated'] = 'ID der Nutzer/in, die die Zielgruppe erstellt hat';
$string['privacy:metadata:reportbuilder_audience:usermodified'] = 'ID der Nutzer/in, die die Zielgruppe bearbeitet hat';
$string['privacy:metadata:reportbuilder_schedule'] = 'Informationen zu benutzerdefinierten Berichtszeitplänen';
$string['privacy:metadata:reportbuilder_schedule:format'] = 'Das Format der geplanten Berichtsdaten';
$string['privacy:metadata:reportbuilder_schedule:lastsenton'] = 'Die Zeit, zu der der Zeitplan zuletzt gesendet wurde';
$string['privacy:metadata:reportbuilder_schedule:message'] = 'Der Inhalt der geplanten Nachricht';
$string['privacy:metadata:reportbuilder_schedule:name'] = 'Der Name des Zeitplans';
$string['privacy:metadata:reportbuilder_schedule:recurrence'] = 'Wiederholungshäufigkeit für Bericht';
$string['privacy:metadata:reportbuilder_schedule:reportid'] = 'ID des Berichts für Zeitplan';
$string['privacy:metadata:reportbuilder_schedule:scheduled'] = 'Start des Zeitplans';
$string['privacy:metadata:reportbuilder_schedule:subject'] = 'Betreff für diese Nachricht';
$string['privacy:metadata:reportbuilder_schedule:timecreated'] = 'Wann der Zeitplan erstellt wurde';
$string['privacy:metadata:reportbuilder_schedule:timemodified'] = 'Wann Zeitplan zuletzt bearbeitet wurde';
$string['privacy:metadata:reportbuilder_schedule:usercreated'] = 'ID des Nutzers, der den Zeitplan erstellt hat';
$string['privacy:metadata:reportbuilder_schedule:usermodified'] = 'ID des Nutzers, der den Zeitplan zuletzt geändert hat';
$string['privacywarning'] = 'ACHTUNG: Bevor Sie eine E-Mailadresse einfügen und damit Daten an Dritte weitergeben prüfen Sie die datenschutzrechtlichen Voraussetzungen';
$string['profiledepartment'] = 'Abteilungsangabe aus Profil';
$string['quarter'] = 'Vierteljährlich';
$string['recipients'] = 'Empfänger';
$string['recurrence'] = 'Wiederholungszeit';
$string['recurrenceannualy'] = 'Jährlich';
$string['recurrencedaily'] = 'Täglich';
$string['recurrencedailyweekday'] = 'Täglich (nur Werktage)';
$string['recurrencedonorepeat'] = 'Wiederholt sich nicht';
$string['recurrencemonthly'] = 'Monatlich';
$string['recurrenceweekly'] = 'Wöchentlich';
$string['reg_wpreports'] = 'Anzahl benutzerdefinierter Berichte ({$a})';
$string['removechedulesuccess'] = 'Der Zeitplan wurde gelöscht.';
$string['removeconditionsuccess'] = 'Die Bedingung \'{$a}\' wurde gelöscht';
$string['report'] = 'Bericht';
$string['report_access_list'] = 'Systembericht zur Auflistung der Nutzer, die Zugriff einen bestimmten Bericht haben.';
$string['reportbuilder:edit'] = 'Berichtskonfiguration bearbeiten';
$string['reportbuilder:read'] = 'Berichte ansehen';
$string['reportconverted'] = 'Der Bericht wurde erfolgreich konvertiert.';
$string['reportcoursecompletion'] = 'Kursabschluss aus Datastore';
$string['reportcourseenrolmentcompletion'] = 'Kurseinschreibung und -abschluss';
$string['reportcourseenrolments'] = 'Kurseinschreibungen';
$string['reportcourseparticipants'] = 'Kursteilnehmer/innen';
$string['reportlimitreachedsite'] = 'Die maximale Anzahl benutzerdefinierter Berichte für diese Seite wurde erreicht. Bitte löschen Sie einige Berichte oder kontaktieren Sie einen Administrator';
$string['reportlimitreachedtenant'] = 'Sie können maximal {$a} Berichte auf dieser Seite erstellen. Bitte löschen Sie einige Berichte oder kontaktieren Sie einen Administrator';
$string['reportlimitreachedtitle'] = 'Maximale Anzahl an Berichten erreicht';
$string['reportlists'] = 'Systembericht für Berichtslisten';
$string['reportliveeditingdisabled'] = 'Die Datenvorschau wird vom Website-Administrator deaktiviert<br />Klicken Sie auf die Schaltfläche "Vorschau", um den Berichtsinhalt zu sehen';
$string['reportname'] = 'Berichtsname';
$string['reportname_help'] = 'Berichtsname eingeben';
$string['reportschedules'] = 'Systembericht für Zeitplanliste';
$string['reportsource'] = 'Berichtsquelle';
$string['reportsource_help'] = 'Die Berichtsquelle definiert, woher die Daten für den Bericht stammen';
$string['reportstab'] = 'Berichte';
$string['reportuserslist'] = 'Nutzerliste';
$string['resetall'] = 'Alle zurücksetzen';
$string['resetallconditions'] = 'Alle Bedningungen zurücksetzen';
$string['resetcondition'] = 'Bedingung zurücksetzen';
$string['resetfield'] = 'Feld \'{$a}\' zurücksetzen';
$string['resettable'] = 'Tabelle zurücksetzen';
$string['rolemanager'] = 'Berichtsmanager/in';
$string['rolemanagerdescription'] = 'Ermöglicht, Berichte in diesem Mandanten zu erstellen und zu verwalten';
$string['saveandcontinue'] = 'Speichern und fortsetzen';
$string['schedule'] = 'Zeitplan';
$string['scheduleaddedastask'] = 'Der Zeitplan wird so bald wie möglich gesendet';
$string['scheduled'] = 'Zeitplan';
$string['schedulename'] = 'Name des Zeitplans';
$string['schedulenotifyupgrade'] = 'Aktualisierte Zeitpläne';
$string['schedulenotifyupgrademessage'] = 'Während Ihrer letzten Aktualisierung von Moodle Workplace, wurde der Zeitplan \'{$a->schedulename}\' für den Bericht \'<a href="{$a->reportlink}">{$a->reportname}</a>\' angepasst.
<br /><br />
Aus Sicherheitsgründen unterstützt Moodle Workplace keine E-Mail-Adresse unregistrierter Nutzer/innen als Empfänger/innen von Berichten. Die folgenden E-Mail-Adressen wurden entfernt:
<br /><br />
{$a->emails}
<br /><br />
Für mehr Details, lesen Sie bitte die <a href="{$a->docslink}">Aktualisierungshinweise</a>.';
$string['schedules'] = 'Zeitpläne';
$string['selectacondition'] = 'Bedingung auswählen';
$string['selectafilter'] = 'Filter auswählen';
$string['selectaggregation'] = 'Wählen Sie eine Sammlung für Spalte \'{$a}\'';
$string['selectcohorts'] = 'Globale Gruppen wählen';
$string['selectcourses'] = 'Kurse auswählen';
$string['selectsource'] = 'Wählen Sie eine Berichtsquelle';
$string['send'] = 'Senden';
$string['send_schedulestask'] = 'Zeitpläne senden';
$string['settings'] = 'Einstellungen';
$string['shared'] = 'Geteilt';
$string['showfirstcolumntitle'] = 'Titel der ersten Spalte zeigen';
$string['sidebarbutton'] = 'Seitenmenü aufklappen/verbergen';
$string['sortingshelp'] = 'Sortierung';
$string['sortingshelp_help'] = 'Standardsortierung für den Bericht';
$string['sortingtab'] = 'Sortierung';
$string['subject'] = 'Thema';
$string['tabletab'] = 'Tabelle';
$string['teststring2'] = 'Testbaustein 2';
$string['timecreated'] = 'Zeitpunkt der Erstellung';
$string['userconfirmed'] = 'Registrierung abgeschlossen';
$string['userpicture'] = 'Nutzerbild';
$string['usersuspended'] = 'Registrierung ausgesetzt';
$string['userviewreportas'] = 'Berichtsdaten ansehen als';
$string['userviewreportas_help'] = 'Die Berichtsdaten werden so aufgebaut, als würden Sie vom/von ausgewählten Nutzer/in angesehen werden. Wenn das Feld leer gelassen wird, wird der/die aktuelle Nutzer/in als Standard verwendet';
$string['userviewreportasnotice'] = 'Bericht kann Daten von allen Mandanten enthalten';
$string['viewconvertedreport'] = 'Konvertierten Bericht anzeigen';
$string['viewreports'] = 'Berichte';
$string['warningonlegacypage'] = 'Sie durchsuchen eine veraltete Version von Report Builder.';
